PDA

View Full Version : HELP!



JC306
12.07.2010, 03:09
ok basically i just upgraded to windows 7 home premium 32 bit, and i already had daemon toolz lite installed, it should have worked, but it didnt it said "this program requires at least windows 2000 with SPTD 1.60 or higher. kernal debugger must be deactivated." so my friend told me to uninstall and reinstall it, so i did, and it installed SPTD 1.62, or so i thought and every time i try and run it, that exact same message comes up, what should i do???

Sway
12.07.2010, 08:16
http://www.daemonpro-help.com/en/problems_and_solutions/registry_and_sptd_problems.html